Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Functions
segsearch.cpp File Reference
`#include "wordrec.h"`
`#include "associate.h"`
`#include "baseline.h"`
`#include "language_model.h"`
`#include "matrix.h"`
`#include "oldheap.h"`
`#include "params.h"`
`#include "ratngs.h"`
`#include "states.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Functions

| ELISTIZE (SEG_SEARCH_PENDING)

## Function Documentation

ELISTIZE | ( | SEG_SEARCH_PENDING |  | ) |